.version.index /* version checker */
{
	color: #00000E;
	background-color: #515240;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #29ABE2;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#pu1564
{
	width: 0.01px;
}

#u1564
{
	z-index: 25;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1570
{
	z-index: 27;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 172px;
}

#u1588-4
{
	z-index: 31;
	position: relative;
	width: 187px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 172px;
}

#pu1633-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 32px;
}

#u1633-4
{
	z-index: 125;
	position: relative;
	width: 119px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1634-4
{
	z-index: 129;
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 134px;
}

#u1635-4
{
	z-index: 133;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 179px;
}

#u1636-4
{
	z-index: 137;
	position: relative;
	width: 81px;
	margin-right: -10000px;
	left: 249px;
}

#u1588-4_img,#u1633-4_img,#u1634-4_img,#u1635-4_img,#u1636-4_img
{
	display: block;
	vertical-align: top;
}

#u1835
{
	z-index: 210;
	width: 350px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 31px;
	position: relative;
}

#about
{
	margin-left: 180px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u1599-4
{
	z-index: 35;
	width: 344px;
	min-height: 41px;
	background-color: transparent;
	font-size: 27px;
	margin-left: 15px;
	margin-top: 41px;
	position: relative;
}

#u1798-4
{
	z-index: 171;
	width: 344px;
	min-height: 48px;
	background-color: transparent;
	font-size: 20px;
	text-align: justify;
	margin-left: 15px;
	margin-top: 21px;
	position: relative;
}

#u1795-6
{
	z-index: 157;
	width: 344px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 21px;
	position: relative;
}

#ppu1801
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 21px;
}

#pu1801
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1801
{
	z-index: 184;
	width: 38px;
	border-color: #000000;
	background-color: #983D82;
	padding-bottom: 8px;
	position: relative;
}

#u1802-4
{
	z-index: 185;
	width: 14px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 14px;
}

#u1792
{
	z-index: 148;
	width: 38px;
	border-color: #000000;
	background-color: #983D82;
	padding-bottom: 8px;
	margin-top: 26px;
	position: relative;
}

#u1793-4
{
	z-index: 149;
	width: 14px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u1796-4
{
	z-index: 163;
	width: 289px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 53px;
}

#u1800-4
{
	z-index: 180;
	width: 289px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 53px;
}

#pu1791
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 16px;
}

#u1791
{
	z-index: 147;
	width: 38px;
	border-color: #000000;
	background-color: #983D82;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1794-4
{
	z-index: 153;
	width: 14px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u1797-4
{
	z-index: 167;
	width: 289px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u1799-5
{
	z-index: 175;
	width: 344px;
	min-height: 51px;
	background-color: transparent;
	text-transform: none;
	font-size: 27px;
	margin-left: 17px;
	margin-top: 34px;
	position: relative;
}

#u1795-2,#u1799-2
{
	color: #983D82;
	font-weight: 700;
}

#u1582
{
	z-index: 29;
	width: 362px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 25px;
	position: relative;
}

#u1827
{
	z-index: 209;
	width: 344px;
	height: 4px;
	background-color: #9D4083;
	margin-left: 17px;
	margin-top: 14px;
	position: relative;
}

#nails
{
	margin-left: 173px;
	margin-top: 69px;
	position: relative;
}

#u1600-4
{
	z-index: 39;
	width: 344px;
	min-height: 41px;
	background-color: transparent;
	font-size: 25px;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#pu1804-4
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 17px;
}

#u1804-4
{
	z-index: 2;
	width: 344px;
	min-height: 132px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1737
{
	z-index: 145;
	width: 346px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#pu1741
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 18px;
}

#u1741
{
	z-index: 6;
	width: 369px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1741_clip
{
	overflow: hidden;
	width: 369px;
	height: 162px;
}

#u1741_img
{
	margin-left: -1px;
	margin-top: -1px;
	margin-right: 67px;
}

#u1806-17
{
	z-index: 8;
	width: 171px;
	min-height: 162px;
	background-color: transparent;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u1805-5
{
	z-index: 189;
	width: 344px;
	min-height: 29px;
	background-color: transparent;
	font-size: 16px;
	text-align: justify;
	margin-left: 15px;
	margin-top: 26px;
	position: relative;
}

#u1805-2
{
	color: #983C84;
	font-weight: 700;
}

#u1826
{
	z-index: 208;
	width: 344px;
	height: 4px;
	background-color: #9D4083;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#services
{
	margin-left: 173px;
	margin-top: 53px;
	position: relative;
}

#u1606-4
{
	z-index: 43;
	width: 344px;
	min-height: 41px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 25px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 8px;
	position: relative;
}

#u1816-4
{
	z-index: 194;
	width: 344px;
	min-height: 86px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 22px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 14px;
	margin-top: 16px;
	position: relative;
}

#u1817
{
	z-index: 198;
	width: 344px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#u1819-7
{
	z-index: 200;
	display: block;
	vertical-align: top;
	margin-left: 16px;
	margin-top: 14px;
	position: relative;
}

#u1825
{
	z-index: 207;
	width: 344px;
	height: 4px;
	background-color: #9D4083;
	margin-left: 14px;
	margin-top: 6px;
	position: relative;
}

#contact
{
	margin-left: 165px;
	margin-top: 58px;
	position: relative;
}

#u1612-5
{
	z-index: 47;
	width: 344px;
	min-height: 30px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 27px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	margin-top: 7px;
	position: relative;
}

#u1599,#u1600,#u1806-2,#u1606,#u1612
{
	font-weight: 700;
}

#u1630-4
{
	z-index: 109;
	width: 269px;
	min-height: 37px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 30px;
	position: relative;
}

#u1631-4
{
	z-index: 113;
	width: 191px;
	min-height: 23px;
	background-color: transparent;
	margin-left: 15px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1744-4
{
	z-index: 117;
	width: 342px;
	min-height: 37px;
	background-color: transparent;
	font-size: 17px;
	font-style: italic;
	margin-left: 18px;
	margin-top: 28px;
	position: relative;
}

#widgetu1613
{
	z-index: 52;
	width: 0.01px;
	height: 426px;
	margin-left: 15px;
	margin-top: 20px;
	position: relative;
}

#widgetu1626
{
	z-index: 53;
	width: 342px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu1626.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 342px;
	height: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1627-4
{
	z-index: 54;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #983D82;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1629-4
{
	z-index: 58;
	width: 330px;
	min-height: 26px;
	border-color: #C4C4C4;
	background-color: #A25E92;
	padding: 6px;
	color: #E6FFF3;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#widgetu1626.non-empty-st #u1629-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	margin: 29px -10001px -1px -1px;
}

#widgetu1626.fld-err-st #u1629-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 330px;
	margin: 29px -10001px -1px -1px;
}

#widgetu1626.non-empty-st #u1629-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1614
{
	z-index: 62;
	width: 342px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 1px;
}

#widgetu1614.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 342px;
	height: 66px;
	min-height: 0px;
	margin: 83px -10000px 0px 0px;
}

#u1616-4
{
	z-index: 63;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #983D82;
	font-size: 18px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1614.fld-err-st #u1616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1617-4
{
	z-index: 67;
	width: 330px;
	min-height: 26px;
	border-color: #C4C4C4;
	background-color: #A25E92;
	padding: 6px;
	color: #E6FFF3;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu1614.non-empty-st #u1617-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	margin: 28px -10001px -1px -1px;
}

#widgetu1614.fld-err-st #u1617-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 330px;
	margin: 28px -10001px -1px -1px;
}

#widgetu1614.non-empty-st #u1617-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1626_input,#widgetu1626_prompt,#widgetu1614_input,#widgetu1614_prompt
{
	width: 330px;
	min-height: 26px;
	color: #E6FFF3;
	font-family: cabin, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u1625-4
{
	z-index: 71;
	width: 106px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 125px;
}

#widgetu1613.frm-sub-st #u1625-4 p
{
	color: #29ABE2;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1619-4
{
	z-index: 75;
	width: 106px;
	min-height: 43px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 125px;
}

#widgetu1613.frm-subm-err-st #u1619-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 47px;
}

#widgetu1613.frm-subm-err-st #u1619-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1624-4
{
	z-index: 79;
	width: 106px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 125px;
}

#widgetu1613.frm-sub-st #u1625-4,#widgetu1613.frm-subm-ok-st #u1624-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu1613.frm-subm-ok-st #u1624-4 p
{
	color: #29ABE2;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1618-17
{
	z-index: 83;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 107px;
	background: url("../../images/u1618-17.png") no-repeat 0px 0px;
}

#u1618-17:hover
{
	background: url("../../images/u1618-17-r.png") no-repeat 0px 0px;
}

#u1618-17:active
{
	background: url("../../images/u1618-17-m.png") no-repeat 0px 0px;
}

#widgetu1613.frm-sub-st #u1618-17
{
	background: url("../../images/u1618-17-fs.png") no-repeat 0px 0px;
}

#widgetu1620
{
	z-index: 100;
	width: 344px;
	height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#widgetu1620.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 344px;
	height: 156px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1621-4
{
	z-index: 101;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #983D82;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1626.fld-err-st #u1627-4,#widgetu1620.fld-err-st #u1621-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1626.fld-err-st #u1627-4 p,#widgetu1626.fld-err-st #u1627-4 span,#widgetu1614.fld-err-st #u1616-4 p,#widgetu1614.fld-err-st #u1616-4 span,#widgetu1620.fld-err-st #u1621-4 p,#widgetu1620.fld-err-st #u1621-4 span
{
	color: #D7244C;
}

#u1622-4
{
	z-index: 105;
	width: 332px;
	min-height: 116px;
	border-color: #C4C4C4;
	background-color: #A25E92;
	padding: 6px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#widgetu1620.non-empty-st #u1622-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	margin: 27px -10001px -1px -1px;
}

#widgetu1620.fld-err-st #u1622-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 116px;
	width: 332px;
	margin: 27px -10001px -1px -1px;
}

#widgetu1620.non-empty-st #u1622-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu1626.fld-err-st #u1629-4 *,#widgetu1614.fld-err-st #u1617-4 *,#widgetu1620.fld-err-st #u1622-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1620_input,#widgetu1620_prompt
{
	width: 332px;
	min-height: 116px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1626.fld-err-st #widgetu1626_input,#widgetu1626.fld-err-st #widgetu1626_prompt,#widgetu1614.fld-err-st #widgetu1614_input,#widgetu1614.fld-err-st #widgetu1614_prompt,#widgetu1620.fld-err-st #widgetu1620_input,#widgetu1620.fld-err-st #widgetu1620_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1626.non-empty-st #widgetu1626_prompt,#widgetu1626.focus-st #widgetu1626_prompt,#widgetu1614.non-empty-st #widgetu1614_prompt,#widgetu1614.focus-st #widgetu1614_prompt,#widgetu1620.non-empty-st #widgetu1620_prompt,#widgetu1620.focus-st #widgetu1620_prompt
{
	visibility: hidden;
}

#u1632-4
{
	z-index: 121;
	width: 332px;
	min-height: 37px;
	background-color: transparent;
	font-size: 15px;
	margin-left: 27px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

